; Fox Contact for Joomla
; Copyright (c) 2010 - 2015 Fox Labs. All rights reserved.

; Avoid ID conflicts between front-end and back-end, unless they have exactly the same description and meaning. See JFormFieldVisualDesigner::getLngJsFileKeys()

;Used in Components -> Fox Contact -> Options or System -> Global Configuration -> Fox Contact
; COM_FOXCONTACT_CONFIGURATION="Fox Contact :: Global Configuration"

;Sidebar submenu
; COM_FOXCONTACT_SUBMENU_DASHBOARD="Dashboard"
; COM_FOXCONTACT_SUBMENU_ENQUIRIES="Enquiries received"

;Imported from Joomla
; COM_FOXCONTACT_OK="Ok"
; COM_FOXCONTACT_CANCEL="Cancel"
; COM_FOXCONTACT_TOGGLE_EDITOR="Toggle editor"
; COM_FOXCONTACT_NO_MCE_EDITOR_FOUND="TinyMCE Editor not found. Fox Contact requires TinyMCE Editor to work properly."
; COM_FOXCONTACT_SELECT_NO_RESULTS_MATCH="No matching results found"
; COM_FOXCONTACT_YES="Yes"
; COM_FOXCONTACT_NO="No"
; COM_FOXCONTACT_ALLOW="Allow"
; COM_FOXCONTACT_DENY="Deny"
; COM_FOXCONTACT_SHOW="Show"
; COM_FOXCONTACT_HIDE="Hide"
; COM_FOXCONTACT_ENABLE="Enable"
; COM_FOXCONTACT_DISABLE="Disable"
; COM_FOXCONTACT_AN_ERROR_HAS_OCCURRED="An error has occurred."
; COM_FOXCONTACT_USE_GLOBAL="Use Global"

;Sizes
; COM_FOXCONTACT_NONE="None"
; COM_FOXCONTACT_UNLIMITED="Unlimited"

;Global configuration
; COM_FOXCONTACT_OPTIONS_EMAIL_SENDER_DSC="Use the data below as email sender. This setting is useful to comply with email policy restrictions by some providers. Leave empty to use the sender data specified in Joomla Global Configuration."
; COM_FOXCONTACT_OPTIONS_EMAIL_SENDER_WARNING="Warning! Wrong values may prevent email delivery."
; COM_FOXCONTACT_NAME="Name"
; COM_FOXCONTACT_EMAIL_ADDRESS="Email address"

; COM_FOXCONTACT_TROUBLESHOOT_LBL="Troubleshoot"
; COM_FOXCONTACT_TROUBLESHOOT_DSC="Solve conflicts or incompatibilities"
; COM_FOXCONTACT_ADVANCED_EMAIL_VERIFICATION_LBL="Advanced email verification"
; COM_FOXCONTACT_EMAIL_DOMAIN_VERIFICATION_DSC="Check that the domain name of the user's email address actually exists. This helps prevent typos and reduces spam submissions. "
; COM_FOXCONTACT_RESOURCES_LOADING_LBL="Resource loading"
; COM_FOXCONTACT_RESOURCES_LOADING_DSC="Select a loading mode for external javascripts and stylesheets"
; COM_FOXCONTACT_OPTIMIZE_PERFORMANCES="Optimize for performance"
; COM_FOXCONTACT_OPTIMIZE_COMPATIBILITY="Optimize for compatibility"

;Filters
; COM_FOXCONTACT_ITEMS="Items"
; COM_FOXCONTACT_LIST_LIMIT_DSC="How many items should be displayed per page"
; COM_FOXCONTACT_CONTENT_LBL="Content"
; COM_FOXCONTACT_CONTENT_DSC="Text search over the content of all fields"
; COM_FOXCONTACT_INITIAL_DATE_LBL="Initial date"
; COM_FOXCONTACT_INITIAL_DATE_DSC="The initial date which delimits a time range"
; COM_FOXCONTACT_FINAL_DATE_LBL="Final date"
; COM_FOXCONTACT_FINAL_DATE_DSC="The final date which delimits a time range"
; COM_FOXCONTACT_INCLUDE_EXPORTED_LBL="Include exported items"
; COM_FOXCONTACT_INCLUDE_EXPORTED_DSC="Include collected contact requests which have already been exported"
; COM_FOXCONTACT_FORMS_LBL="Forms"
; COM_FOXCONTACT_FORMS_DSC="Only include enquiries which belong to the specified forms. Clear the selection to disable this filter."
; COM_FOXCONTACT_MENU_ITEMS="Menu Items"
; COM_FOXCONTACT_MODULES="Modules"

;Manage collected enquiries, table heading
COM_FOXCONTACT_REFERRER="Sidetilvising"
; COM_FOXCONTACT_EXPORTED="Exported"
; COM_FOXCONTACT_FROM="From"
; COM_FOXCONTACT_REFERRING_FORM="Referring form"

;Toolbar buttons and confirmation messages
; COM_FOXCONTACT_ARE_YOU_SURE="Are you sure?"
; COM_FOXCONTACT_N_ITEMS_DELETED_1="%d item successfully deleted"
; COM_FOXCONTACT_N_ITEMS_DELETED="%d items successfully deleted"

;Dashboard
; COM_FOXCONTACT_CREATION_DESCRIPTION="Create a single contact page identified by its unique menu item, or create a module to be placed into multiple pages"
; COM_FOXCONTACT_CREATE_MENU="Create a contact page"
; COM_FOXCONTACT_CREATE_MODULE="Create a contact module"
COM_FOXCONTACT_DOWNLOAD="Last ned siste versjon"
; COM_FOXCONTACT_DOCUMENTATION="Documentation"
; COM_FOXCONTACT_FORUM="Support forum"
; COM_FOXCONTACT_RATING="Post your rating and review"
; COM_FOXCONTACT_TRANSLATE="Help translate Fox Contact into your language"

;Component and Module options.

;Form Options -> Visual designer
; COM_FOXCONTACT_FIELDS_LBL="<span class="_QQ_"icon-puzzle"_QQ_"></span>Form fields"

;General
COM_FOXCONTACT_SIZE="Storleik"
COM_FOXCONTACT_WIDTH_LBL="Breidde"
COM_FOXCONTACT_HEIGHT_LBL="Høgde"
COM_FOXCONTACT_UNITS_LBL="Metode"
COM_FOXCONTACT_PIXELS="px"
COM_FOXCONTACT_PERCENT="%"
; COM_FOXCONTACT_AUTOMATIC="Automatic"
; COM_FOXCONTACT_MODE="Mode"
; COM_FOXCONTACT_ENABLED="Enabled"
; COM_FOXCONTACT_NONE_SELECTED="None selected"
; COM_FOXCONTACT_LAYOUT="Layout"

;Some default values
; COM_FOXCONTACT_UNTITLED="Untitled"
COM_FOXCONTACT_SUBHEADING_DFLT="Kontakt oss"_QQ_" ;Default value for "_QQ_"Subheading"_QQ_" fiel"
; COM_FOXCONTACT_TOP_EXAMPLE_CONTENT="If you want more information, fill in this form. We will get back to you as soon as possible."
; COM_FOXCONTACT_TELEPHONE_EXAMPLE_LABEL="Phone number"
; COM_FOXCONTACT_DROPDOWN_EXAMPLE_LABEL="How did you hear about us?"
; COM_FOXCONTACT_DROPDOWN_EXAMPLE_OPTION_1="Internet search"
; COM_FOXCONTACT_DROPDOWN_EXAMPLE_OPTION_2="Recommended by a friend"
; COM_FOXCONTACT_DROPDOWN_EXAMPLE_OPTION_3="Positive media review"
; COM_FOXCONTACT_TEXTAREA_EXAMPLE_LABEL="Describe your request"
; COM_FOXCONTACT_CHECKBOX_EXAMPLE_LABEL="I agree with your terms and conditions"

;Visual designer
; COM_FOXCONTACT_UNIQUE_ITEM_INFO="Some items can be added only once to the form."
; COM_FOXCONTACT_CACHE_WRITE_ERROR="Error creating the cache. Please ensure that the Joomla cache directories are writable."

; COM_FOXCONTACT_FORM_TTL="Main form"
; COM_FOXCONTACT_ROW_TTL="Row"
; COM_FOXCONTACT_CLM_TTL="Column"
; COM_FOXCONTACT_ADD_ROW="Add row"
; COM_FOXCONTACT_ADD_CLM="Add column"
; COM_FOXCONTACT_ADD_ITEM="Add field"

;Form properties
; COM_FOXCONTACT_FORM_LAYOUT_DSC="How the fields should be positioned relative to eachother."
; COM_FOXCONTACT_STACKED="Stacked"
; COM_FOXCONTACT_INLINE="Inline"
; COM_FOXCONTACT_ADDITIONAL_CSS_LBL="Additional style sheet"
; COM_FOXCONTACT_ADDITIONAL_CSS_DSC="Adds an additional style sheet to the page where this form appears. Fox Contact generates its css files dynamically, therefore editing them is highly discouraged. If you need to modify the appearance of the forms, add your own css rules to the style sheets bundled with your template."

; COM_FOXCONTACT_EDIT_FORM="Form properties"
; COM_FOXCONTACT_FORM_CONFIG="Form properties"
; COM_FOXCONTACT_FORM_WIDTH_DSC="Use 'Automatic' to let the form occopy the entire width available. Specify a value in pixels or percentage to center the form relative to the available width."
COM_FOXCONTACT_LABELS_LBL="Feltnamn"
; COM_FOXCONTACT_LABELS_LAYOUT_DSC="Choose whether show labels beside the fields, or use placeholders inside the fields as substitutes of labels. Note that best practices discourage the use of placeholders as substitutes of labels."
; COM_FOXCONTACT_LABELS_INSIDE="Inside fields"
; COM_FOXCONTACT_LABELS_BESIDE="Beside fields"
; COM_FOXCONTACT_LABELS_WIDTH_DSC="Specify the default label width. This can be overridden for each field."
; COM_FOXCONTACT_FIELDS="Fields"
; COM_FOXCONTACT_FIELDS_WIDTH_DSC="The default width of the fields. Individual fields can override this value."

; COM_FOXCONTACT_EDIT_ROW="Row properties"
; COM_FOXCONTACT_ROW_CONFIG="Row configuration"
; COM_FOXCONTACT_ROW_WIDTH_DSC="The width of this row. This value will override the default row width of this form."
; COM_FOXCONTACT_FIELD_TYPES="Field types"
; COM_FOXCONTACT_EDIT_ITEM="Field properties"

; COM_FOXCONTACT_COMP_UNIQUE_ID_LBL="Id"
; COM_FOXCONTACT_COMP_UNIQUE_ID_DSC="The unique id of the field. It can be used in your style sheets to reference this field directly."
; COM_FOXCONTACT_COMP_LABEL_LBL="Label"
; COM_FOXCONTACT_COMP_LABEL_DSC="Labels tell your user what kind of data should be entered."
; COM_FOXCONTACT_COMP_TOOLTIP_LBL="Tooltip"
; COM_FOXCONTACT_COMP_TOOLTIP_DSC="Leave blank to disable tooltip."
; COM_FOXCONTACT_COMP_PLACEHOLDER_LBL="Placeholder"
; COM_FOXCONTACT_COMP_PLACEHOLDER_DSC="Leave blank to disable placeholder."
; COM_FOXCONTACT_COMP_REQUIRED_LBL="Required"
; COM_FOXCONTACT_COMP_REQUIRED_DSC="Check the content of the field before submitting the form and refuse empty values."
; COM_FOXCONTACT_COMP_DEF_VAL_LBL="Default value"
; COM_FOXCONTACT_COMP_DEF_VAL_DSC="The field will be automatically populated with this predefined value. The user is free to change or clean out what is being proposed."
; COM_FOXCONTACT_COMP_CLASSES_LBL="CSS Classes"
; COM_FOXCONTACT_COMP_CLASSES_DSC="Additional CSS class names that will be added to the parent element surrounding the field. You can use these in your custom style sheets."
; COM_FOXCONTACT_COMP_OPTIONS_DSC="A list of items from which the user can choose. Separate each one with a comma."
; COM_FOXCONTACT_COMP_WIDTH_DSC="The width of this field. This value overrides the default for this form."
; COM_FOXCONTACT_COMP_HEIGHT_DSC="The height of this field."

;Configuration section titles
; COM_FOXCONTACT_ITEM_APPEARANCE="Appearance"
; COM_FOXCONTACT_ITEM_BEHAVIOR="Behavior"
; COM_FOXCONTACT_ITEM_STYLE="Style"
; COM_FOXCONTACT_ITEM_ALIGNMENT_LBL="Alignment"
; COM_FOXCONTACT_ITEM_ALIGNMENT_DSC="Some fields without a label, support further field alignments in addition to the default. For best responsiveness, depending on the device display size, the alignment value will not always be respected."
; COM_FOXCONTACT_ITEM_ALIGNMENT_LABELS_LBL="With the labels"
; COM_FOXCONTACT_ITEM_ALIGNMENT_FIELDS_LBL="With the fields"
; COM_FOXCONTACT_ITEM_ALIGNMENT_CENTERED_LBL="Centered"
; COM_FOXCONTACT_ITEM_PRESELECTED_DSC="Choose whether the value of this field is ticked by default. The user is free to change what is being proposed."

; COM_FOXCONTACT_ITEM_BOARD_PRW="This area displays system messages, like validation warnings and on screen notifications."
; COM_FOXCONTACT_ITEM_NAME_LBL="Name"
; COM_FOXCONTACT_ITEM_NAME_TTP="Insert your name."
; COM_FOXCONTACT_ITEM_GET_FROM_USER_PROFILE_DSC="Retrieve the value from logged in user profile"
; COM_FOXCONTACT_ITEM_EMAIL_LBL="Email"
; COM_FOXCONTACT_ITEM_EMAIL_TTP="Insert your email address."
; COM_FOXCONTACT_ITEM_TEXT_FIELD_NAME="Single line text"
; COM_FOXCONTACT_ITEM_DROPDOWN_NAME="Dropdown"
; COM_FOXCONTACT_ITEM_DROPDOWN_LBL="Dropdown"
; COM_FOXCONTACT_ITEM_DROPDOWN_ITEMS="Items"
; COM_FOXCONTACT_ITEM_RADIO_NAME="Radio buttons"
; COM_FOXCONTACT_ITEM_RADIO_LBL="Radio group"
; COM_FOXCONTACT_ITEM_CALENDAR_NAME="Date and time"
; COM_FOXCONTACT_ITEM_CALENDAR_LBL="Date"
; COM_FOXCONTACT_ITEM_CALENDAR_MODE_LBL="Mode"
; COM_FOXCONTACT_ITEM_CALENDAR_MODE_DSC="The subtype of the field, based on the kind of data that it must accommodate."
; COM_FOXCONTACT_ITEM_CALENDAR_MODE_DATETIME="Both date and time"
; COM_FOXCONTACT_ITEM_CALENDAR_MODE_DATE="Date only"
; COM_FOXCONTACT_ITEM_CALENDAR_MODE_TIME="Time only"
; COM_FOXCONTACT_ITEM_TEXT_AREA_NAME="Text area"
; COM_FOXCONTACT_ITEM_CHECKBOX_NAME="Checkbox"
; COM_FOXCONTACT_ITEM_CHECKBOX_LBL="Checkbox"
; COM_FOXCONTACT_ITEM_CHECKBOX_LABEL_POSITION_LBL="Label position"
; COM_FOXCONTACT_ITEM_CHECKBOX_LABEL_POSITION_DSC="This property only affects the visual appearance of the field."
; COM_FOXCONTACT_ITEM_CHECKBOX_LABEL_POSITION_BEFORE_LBL="Before"
; COM_FOXCONTACT_ITEM_CHECKBOX_LABEL_POSITION_AFTER_LBL="After"
; COM_FOXCONTACT_ITEM_CHECKBOX_PRESELECTED_LBL="Preactivated"
; COM_FOXCONTACT_ITEM_CHECKBOX_PRESELECTED_DSC="Set to Yes if you want the checkbox start checked by default."
; COM_FOXCONTACT_ITEM_ATTACHMENTS_NAME="Attachments"
; COM_FOXCONTACT_ITEM_ATTACHMENTS_LBL="Select files to attach"
; COM_FOXCONTACT_ITEM_ATTACHMENTS_TTP="You can make a multiple selection using ctrl or shift keys. You can upload additional files by browsing repeatedly."
; COM_FOXCONTACT_ITEM_ATTACHMENTS_FILE_LIMITS="File limits"
; COM_FOXCONTACT_ITEM_ATTACHMENTS_FILE_MIN_LBL="Min. number of files"
; COM_FOXCONTACT_ITEM_ATTACHMENTS_FILE_MIN_DSC="The lowest number of uploaded files required to validate the form."
; COM_FOXCONTACT_ITEM_ATTACHMENTS_FILE_MAX_LBL="Max. number of files"
; COM_FOXCONTACT_ITEM_ATTACHMENTS_FILE_MAX_DSC="The highest number of uploaded files the form will accept."
; COM_FOXCONTACT_ITEM_ATTACHMENTS_FILE_SIZE_LBL="Size limit for each file"
; COM_FOXCONTACT_ITEM_ATTACHMENTS_FILE_SIZE_DSC="Reject files larger than this size. Note: Even if you specify a larger value, old browsers like Firefox < 3.6 and Internet Explorer < 9 will be further limited by the following php directives: upload_max_filesize, post_max_size and memory_limits specified in your web server configuration."
; COM_FOXCONTACT_ITEM_ATTACHMENTS_MAIL_SIZE_LBL="Mailbox size limit"
; COM_FOXCONTACT_ITEM_ATTACHMENTS_MAIL_SIZE_DSC="For lightweight notifications, if the total size of the uploaded files exceeds this limit, then they will appear in the email as http links rather than attachments. Be aware of the actual size limit of your own mailbox, and keep this value as low as possible: if the message overcomes your mailbox capacity, you will not receive the notification at all. Leave the default value of 2 MB if you are unsure."
; COM_FOXCONTACT_ITEM_ATTACHMENTS_FILTER_CONFIG="Files filter rules"
; COM_FOXCONTACT_ITEM_ATTACHMENTS_FILTER_ENABLE_LBL="File type filter"
; COM_FOXCONTACT_ITEM_ATTACHMENTS_FILTER_ENABLE_DSC="When enabled, only file types specified in 'File filter rules' will be accepted, otherwise all files will be accepted, regardless of their type."
; COM_FOXCONTACT_ITEM_ATTACHMENTS_FILTER_AUDIO_LBL="Audio"
; COM_FOXCONTACT_ITEM_ATTACHMENTS_FILTER_AUDIO_DSC="Audio files in wav, mp3, ogg and other similar file formats."
; COM_FOXCONTACT_ITEM_ATTACHMENTS_FILTER_VIDEO_LBL="Video"
; COM_FOXCONTACT_ITEM_ATTACHMENTS_FILTER_VIDEO_DSC="Video files in avi, mpg, mp4 and other similar file formats."
; COM_FOXCONTACT_ITEM_ATTACHMENTS_FILTER_IMAGE_LBL="Image"
; COM_FOXCONTACT_ITEM_ATTACHMENTS_FILTER_IMAGE_DSC="Image files in jpg, tiff, bmp, gif, png and other similar file formats."
; COM_FOXCONTACT_ITEM_ATTACHMENTS_FILTER_DOCUMENT_LBL="Document"
; COM_FOXCONTACT_ITEM_ATTACHMENTS_FILTER_DOCUMENT_DSC="Document files in Microsoft Word, Excel, rtf, pdf and other similar file formats."
; COM_FOXCONTACT_ITEM_ATTACHMENTS_FILTER_ZIP_LBL="Zipped archive"
; COM_FOXCONTACT_ITEM_ATTACHMENTS_FILTER_ZIP_DSC="Compressed archive files in zip format."
; COM_FOXCONTACT_ITEM_HTML_NAME="Custom HTML"
; COM_FOXCONTACT_ITEM_HTML_VAL_LBL="Html"
; COM_FOXCONTACT_ITEM_HTML_VAL_DSC="Customize your html."
; COM_FOXCONTACT_ITEM_USER_INFO_NAME="User information"
; COM_FOXCONTACT_ITEM_USER_INFO_DEVICE_LBL="Device"
; COM_FOXCONTACT_ITEM_USER_INFO_DEVICE_DSC="Get information about the user's device."
; COM_FOXCONTACT_ITEM_USER_INFO_OS_LBL="Operating system"
; COM_FOXCONTACT_ITEM_USER_INFO_OS_DSC="Get information about the user's operating system."
; COM_FOXCONTACT_ITEM_USER_INFO_BROWSER_LBL="Web Browser"
; COM_FOXCONTACT_ITEM_USER_INFO_BROWSER_DSC="Get information about the user's web browser."
; COM_FOXCONTACT_ITEM_USER_INFO_IP_LBL="IP address"
; COM_FOXCONTACT_ITEM_USER_INFO_IP_DSC="Get information about the user's IP address. If the PHP extension 'Geo IP Location' is available on this server, then additional information about the Country and City where the enquiry originates from will be included."
; COM_FOXCONTACT_ITEM_CAPTCHA_NAME="Built-in captcha"
; COM_FOXCONTACT_ITEM_CAPTCHA_LBL="Security code"
; COM_FOXCONTACT_ITEM_CAPTCHA_TTP="Enter the security code to prove that you are a human."
; COM_FOXCONTACT_ITEM_CAPTCHA_ENIGMA_TYPE_LBL="Type"
; COM_FOXCONTACT_ITEM_CAPTCHA_ENIGMA_TYPE_DSC="Specify the captcha type."
; COM_FOXCONTACT_ITEM_CAPTCHA_ENIGMA_ALPHANUMERIC_LBL="Alphanumeric"
; COM_FOXCONTACT_ITEM_CAPTCHA_ENIGMA_MATHEMATICAL_LBL="Mathematical"
; COM_FOXCONTACT_ITEM_CAPTCHA_ENIGMA_LENGTH_LBL="Number of characters"
; COM_FOXCONTACT_ITEM_CAPTCHA_ENIGMA_LENGTH_DSC="Useful if you change the image width. Default is 5 characters, suitable for a width of 150 pixels."
; COM_FOXCONTACT_ITEM_CAPTCHA_FONT_CONFIG="Font"
; COM_FOXCONTACT_ITEM_CAPTCHA_FONT_TYPE_LBL="Family"
; COM_FOXCONTACT_ITEM_CAPTCHA_FONT_TYPE_DSC="Set this value to 'Use random' to use a different font every time. Upload your own fonts in '/media/com_foxcontact/fonts/'."
; COM_FOXCONTACT_ITEM_CAPTCHA_FONT_MIN_LBL="Min. size"
; COM_FOXCONTACT_ITEM_CAPTCHA_FONT_MIN_DSC="Captcha minimum font height in pixels. Default is 14 px."
; COM_FOXCONTACT_ITEM_CAPTCHA_FONT_MAX_LBL="Max. size"
; COM_FOXCONTACT_ITEM_CAPTCHA_FONT_MAX_DSC="Captcha maximum font height in pixels. Default is 20 px"
; COM_FOXCONTACT_ITEM_CAPTCHA_FONT_ANGLE_LBL="Max. rotation angle"
; COM_FOXCONTACT_ITEM_CAPTCHA_FONT_ANGLE_DSC="Captcha font rotation angle in degrees. Default is 20 degrees"
; COM_FOXCONTACT_ITEM_CAPTCHA_FONT_RANDOM_LBL="Use random"
; COM_FOXCONTACT_ITEM_CAPTCHA_IMG_CONFIG="Image"
; COM_FOXCONTACT_ITEM_CAPTCHA_IMG_WIDTH_DSC="Captcha image width in pixels. Default is 150 px."
; COM_FOXCONTACT_ITEM_CAPTCHA_IMG_HEIGHT_DSC="Captcha image height in pixels. Default is 75 px."
; COM_FOXCONTACT_BACKGROUND_COLOR_LBL="Background color"
; COM_FOXCONTACT_ITEM_CAPTCHA_IMG_BACKGROUND_COLOR_DSC="Choose a color that goes with your template."
; COM_FOXCONTACT_TEXT_COLOR_LBL="Text color"
; COM_FOXCONTACT_ITEM_CAPTCHA_IMG_TEXT_COLOR_DSC="Choose a color that contrasts with the background."
; COM_FOXCONTACT_ITEM_CAPTCHA_IMG_DISTURB_COLOR_LBL="Disturbance color"
; COM_FOXCONTACT_ITEM_CAPTCHA_IMG_DISTURB_COLOR_DSC="To hide disturbance, assign the same color as the background."
; COM_FOXCONTACT_ITEM_NEWSLETTER_NAME="Newsletter integration"
; COM_FOXCONTACT_ITEM_NEWSLETTER_LBL="Subscribe to"
; COM_FOXCONTACT_ITEM_NEWSLETTER_TYPE_LBL="Integrate with"
; COM_FOXCONTACT_ITEM_NEWSLETTER_TYPE_DSC="Choose the component. Currently only AcyMailing and jNews are supported."
; COM_FOXCONTACT_ITEM_NEWSLETTER_TYPE_NONE_LBL="No newsletter component found"
; COM_FOXCONTACT_ITEM_NEWSLETTER_LIST_LBL="Select the lists"
; COM_FOXCONTACT_ITEM_NEWSLETTER_LIST_DSC="Subscribe to these lists only."
; COM_FOXCONTACT_ITEM_NEWSLETTER_LIST_ALL_LBL="All available lists"
; COM_FOXCONTACT_ITEM_NEWSLETTER_LIST_NONE_LBL="No available lists"
; COM_FOXCONTACT_ITEM_NEWSLETTER_DISPLAY_CHECKBOX_LBL="Subscription checkboxes"
; COM_FOXCONTACT_ITEM_NEWSLETTER_DISPLAY_CHECKBOX_DSC="When enabled, shows checkboxes to let the user choose whether to subscribe to your lists or not. When disabled, the user will be silently subscribed to the associated lists without being asked for his explicit consent."
; COM_FOXCONTACT_ITEM_NEWSLETTER_PRESELECTED_LBL="Preactivated checkboxes"
; COM_FOXCONTACT_ITEM_NEWSLETTER_SINGLE_CHECKBOX_LBL="One overall checkbox"
; COM_FOXCONTACT_ITEM_NEWSLETTER_SINGLE_CHECKBOX_DSC="When enabled, shows only one checkbox, making possible to subscribe only to all the associated lists at once. When disabled, shows one checkbox per list, letting the user specify individually the lists to which subscribe."
; COM_FOXCONTACT_ITEM_NEWSLETTER_ACYMAILING_LBL="AcyMailing"
; COM_FOXCONTACT_ITEM_NEWSLETTER_JNEWS_LBL="jNews"
; COM_FOXCONTACT_ITEM_SUBMIT_NAME="Submit"
; COM_FOXCONTACT_ITEM_SUBMIT_LBL="Submit"
; COM_FOXCONTACT_ITEM_SUBMIT_DSC="Submit the form data."
; COM_FOXCONTACT_ITEM_RESET_LBL="Reset"
; COM_FOXCONTACT_ITEM_RESET_DSC="Resets the form data."
; COM_FOXCONTACT_ITEM_SUBMIT_RESET_ENABLE_LBL="Reset button"
; COM_FOXCONTACT_ITEM_SUBMIT_RESET_ENABLE_DSC="Show or hide the reset form button."
; COM_FOXCONTACT_ITEM_SUBMIT_SUBMIT_APPEARANCE="Submit button appearance"
; COM_FOXCONTACT_ITEM_SUBMIT_RESET_APPEARANCE="Reset button appearance"
; COM_FOXCONTACT_ITEM_SUBMIT_RENDER_LBL="Element"
; COM_FOXCONTACT_ITEM_SUBMIT_RENDER_DSC="The HTML element used to render the button. The type 'input' exists for backward compatibility with outdated templates. If unsure, use the type 'Button'."
; COM_FOXCONTACT_ITEM_SUBMIT_RENDER_BUTTON_LBL="Button"
; COM_FOXCONTACT_ITEM_SUBMIT_RENDER_INPUT_LBL="Input"
; COM_FOXCONTACT_ITEM_SUBMIT_ICON_LBL="Icon"
; COM_FOXCONTACT_ITEM_SUBMIT_ICON_SUBMIT_DSC="Show an icon inside the button. Upload your own images to '/media/com_foxcontact/images/submit/'."
; COM_FOXCONTACT_ITEM_SUBMIT_ICON_RESET_DSC="Show an icon inside the button. Upload your own images to '/media/com_foxcontact/images/reset/'."
; COM_FOXCONTACT_ITEM_SUBMIT_IMAGE_LBL="Image"
; COM_FOXCONTACT_ITEM_SUBMIT_IMAGE_SUBMIT_DSC="Use a custom image in place of a button. Upload your own images to '/media/com_foxcontact/images/buttons/submit/'."
; COM_FOXCONTACT_ITEM_SUBMIT_IMAGE_RESET_DSC="Use a custom image in place of a button. Upload your own images to '/media/com_foxcontact/images/buttons/reset/'."

;Form Options -> Actions
; COM_FOXCONTACT_ACTIONS_LBL="<span class="_QQ_"icon-power-cord"_QQ_"></span>Actions"
; COM_FOXCONTACT_EMAIL_TEMPLATE_LBL="Message template"

;Form Options -> Actions -> Administrators
; COM_FOXCONTACT_ADMINS="Administrators"
; COM_FOXCONTACT_ADMINS_ACTION="Administrators email notification"
COM_FOXCONTACT_EMAIL_TO="Send e-post til"
COM_FOXCONTACT_EMAIL_TO_DSC="Til adresse. Spesifiser fleire adresser med komma i mellom."
COM_FOXCONTACT_EMAIL_CC_LBL="Cc"
COM_FOXCONTACT_EMAIL_CC_DSC="Cc adresse. Spesifiser fleire adresser med komma i mellom."
COM_FOXCONTACT_EMAIL_BCC_LBL="Bcc"
COM_FOXCONTACT_EMAIL_BCC_DSC="Bcc adresse. Spesifiser fleire adresser med komma i mellom."
COM_FOXCONTACT_SUBJECT="Emne"
; COM_FOXCONTACT_SUBJECT_DSC="Message subject. You can include form fields values and special variables."
; COM_FOXCONTACT_SUBJECT_DFLT="Enquiry received through the site {sitename}"

;Form Options -> Actions -> User
; COM_FOXCONTACT_USER="User"
; COM_FOXCONTACT_USER_ACTION="User email notification"
; COM_FOXCONTACT_EMAIL_USER_DSC="Send a confirmation copy to the user"
;The default subject of the email to the user
COM_FOXCONTACT_EMAIL_COPY_SUBJECT_DFLT="Takk for at du kontakta oss"_QQ_" ;Default value for the subject of the email to the use"
;Currently not used, but it will be
COM_FOXCONTACT_EMAIL_COPY_MSG_SENT="Ei bekreftelsesmelding blei sendt til di e-post adresse."_QQ_" ;Currently not used, but it will b"
;The default body of the email message to the user
; COM_FOXCONTACT_EMAIL_COPY_BODY_DFLT="This message is to confirm that your enquiry has been successfully submitted and will be processed as soon as possible."

;Form Options -> Actions -> Messenger
; COM_FOXCONTACT_MESSENGER="Messenger"
; COM_FOXCONTACT_JMESSENGER_OPTIONS_LBL="Joomla Messenger"
; COM_FOXCONTACT_JMESSENGER_LBL="Private message to"
; COM_FOXCONTACT_JMESSENGER_DSC="Select the Joomla user who receives submissions as Joomla private messages."
; COM_FOXCONTACT_JMESSENGER_LINK="Go to your incoming messages"

;Form Options -> Actions > On screen
; COM_FOXCONTACT_ONSCREEN="On screen"
; COM_FOXCONTACT_ONSCREEN_ACTION="On screen notification"
; COM_FOXCONTACT_ONSCREEN_MESSAGE="Display a message"
; COM_FOXCONTACT_ONSCREEN_MESSAGE_DSC="Display a Thank You message. If used in combination with the redirection, then the user is given the time to read the message before being redirected."
; COM_FOXCONTACT_ONSCREEN_MESSAGE_CONTENT="Thank You message content."
; COM_FOXCONTACT_ONSCREEN_REDIRECT="Redirect"
; COM_FOXCONTACT_ONSCREEN_REDIRECT_DSC="Redirect to a Thank You page. If used in combination with the Thank You message, then the user is given the time to read the message before being redirected."
; COM_FOXCONTACT_ONSCREEN_REDIRECT_ITEM="Thank You page menu item"
; COM_FOXCONTACT_SENTTEXT_DFLT="Your message has been received. We will get in touch with you within a few days."

;Form Options -> Actions -> Database
; COM_FOXCONTACT_DATABASE="Database"
; COM_FOXCONTACT_DELIVERY_DB="Save to database"
; COM_FOXCONTACT_DELIVERY_DB_DSC="Automatically save enquiries to the database"
; COM_FOXCONTACT_DELIVERY_DB_LINK="Go to your collected enquiries"

;Form Options -> Security
; COM_FOXCONTACT_SECURITY_LBL="<span class="_QQ_"icon-shield"_QQ_"></span>Security"

;Form Options -> Security -> Antispam
; COM_FOXCONTACT_ANTISPAM_LBL="Anti-spam"
; COM_FOXCONTACT_ANTISPAM_ENABLED_DSC="Block messages containing one of the words listed below"
COM_FOXCONTACT_ANTISPAM_WORDS_LBL="Spam ord"
COM_FOXCONTACT_ANTISPAM_WORDS_DSC="Viss eit eller fleire av desse orda er å finne i meldingsteksten, vil meldinga bli sett som spam og vil bli blokkert. Skil orda frå kvarandre med komma."
COM_FOXCONTACT_ANTISPAM_MESSAGE_LBL="Melding som skal visast ved spam"
; COM_FOXCONTACT_ANTISPAM_MESSAGE_DSC="The message to be shown if a spam attempt is detected. This informs the user that the message will not be delivered."
; COM_FOXCONTACT_ANTISPAM_LOG_LBL="Log spam attempts"
; COM_FOXCONTACT_ANTISPAM_LOG_DSC="Blocked messages can be saved in a log file."
COM_FOXCONTACT_SPAMWORDS_DFLT="www,http,url=,href=,link=,.txt,shit,fuck"
; COM_FOXCONTACT_SPAMTEXT_DFLT="We are sorry, but your message contains unwanted advertising and <b>has been blocked</b>.<br />Please try again avoiding words such as <i>www, http,</i> and similar."
